/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@import url(hover.css);

/* Import Iransans Font */
@font-face {
	font-family: 'iransans';
	src: url('fonts/IRANSansFaNum_Light.eot?#') format('eot'),
	url('fonts/IRANSansFaNum_Light.woff') format('woff'), 
	url('fonts/IRANSansFaNum_Light.ttf') format('truetype');
}
@font-face {
	font-family: 'yekan';
	src: url('fonts/yekan.eot?#') format('eot'),
	url('fonts/yekan.woff') format('woff'), 
	url('fonts/yekan.ttf') format('truetype');
}
body {
    font-family: iransans !important;
}
p .text_input{
    font-family: iransans !important;
}
.av-subheading {
    font-family: iransans !important;
	font-weight:bold;
	}
input {
    font-family: yekan !important;
}
textarea {
    font-family: iransans !important;
}
select {
    font-family: iransans !important;
}
h1,h2,h3,h4,h5,h6 {
    font-family: yekan !important;
}
.avia-button , .avia-button-wrap {
    font-size: 16px !important;
    font-weight: bold !important;
	border-radius: 5px !important;
}
.responsive .container {
    max-width: 80%;
}

.slide-entry.flex_column.post-entry.slide-entry-overview {
    float: right !important;
}
.slide-entry.flex_column.post-entry.slide-entry-overview {
    float: right !important;
    margin-right: 30px;
    margin-left: 0 !important;
}
#top .avia-content-slider-element-container .avia-slideshow-dots {
    text-align: center;
    margin-left: 50% !important;
    position: absolute;
}
#top .avia-smallarrow-slider .avia-slideshow-dots a {
    background-color: #f8f8f8;
    border: 1px solid;
	padding: 8px;
}
#top .main_color .avia-smallarrow-slider .avia-slideshow-dots a.active, #top .main_color .avia-smallarrow-slider .avia-slideshow-dots a:hover {
    background-color: #70698d;
    padding: 8px;
}

/* Content */
p {
    line-height: 35px;
    font-size: 18px;
}
.slide-entry-title.entry-title {
    font-size: 18px !important;
    font-weight: bold !important;
    text-align: center;
    margin-top: 15px !important;
	line-height:35px !important;
}


/* Table */
.tg th {
    background: #70698d !important;
    color: #fff;
    font-size: 18px !important;
    font-weight: bold;
    border-radius: 7px;
}
table {
    border-spacing: 30px;
}
table, th, td {
    border-collapse: inherit;
	font-size: 16px;
}
.pr {
    background: #70698d !important;
    color: #fff;
    font-size: 18px !important;
    font-weight: bold;
    border-radius: 7px;
}
.kh a {
    background: #282828 !important;
    color: #fff;
    font-size: 14px !important;
    font-weight: bold;
    border-radius: 7px;
	text-decoration:none;
	padding: 10px;
}
.kh a:hover {
    background: #70698d !important;
    color: #fff !important;
}
th.s2 {
    width: 40% !important;
}
.blog-categories.minor-meta {
    display: none !important;
}
.comment-container.minor-meta {
    display: none !important;
}
.blog-author.minor-meta {
    display: none !important;
}
.html_elegant-blog #top .bloglist-simple.post-entry .post-title, .html_elegant-blog .avia-content-slider .bloglist-simple .slide-entry-title {
    text-align: right !important;
	font-size: 18px !important;
	display: contents;
	color: #656565;
}


/*  header */
 #argham-header {
    clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
}

#footer-argham ul li a {
    text-decoration: none !important;
}
#footer-argham a {
    text-decoration: none !important;
}
#footer-argham ul li {
    line-height: 30px !important;
    margin: 15px 0;
}
#footer-argham .av_font_icon {
    margin: 7px 5% 0 5%;
}


/* slider */

.avia-caption-content {
    text-align: justify;
}
.avia-caption-title {
    line-height: 40px;
    text-align: justify;
}



/* Product Page */

#footer-top .container {
    padding-top: 10px !important;
}
#product-top p.price {
    display: none !important;
}
.tm-epo-field-label {
    display: none !important;
}
dt.tm-final-totals {
    visibility: hidden;
}
.tc-label.tm-label {
    font-size: 16px !important;
}
#product-top .cart input {
   width: 0px !important;
}
.single_add_to_cart_button {
    font-size: 20px !important;
    background: #70698d !important;
    border-radius: 5px !important;
    padding: 21px 35px !important;
    font-weight: bolder;
}
.single_add_to_cart_button:hover {
    background: #282828 !important;
}
.price.amount.final {
    font-size: 25px !important;
    color: #f00 !important;
    font-weight: bold !important;
    text-align: center !important;
    margin-right: 12px;
}
.price.amount.final::before {
    content: 'قیمت نهایی : ';
}
dt.tc-name.variation- {
	font-size: 13px !important;
    padding: 6px !important;
}
dt.tc-name.variation-- {
    visibility: hidden;
}
dd.tc-value.variation- p {
    font-size: 13px !important;
}
dd.tc-value.variation-- p {
    font-size: 13px !important;

}
dl.variation {
	margin-top: 20px !important;
}
.noUi-handle {
    background: #8C8C8C !important;
    box-shadow: none !important;
}
#product-options .woocommerce-Price-amount {
    display: none !important;
}
.tm-options-totals {
    display: none;
}
.tm-show-picker-value {
    font-size: 50px !important;
    background: #3fb8af;
    color: #fff;
    padding: 20px 3px 0 5px !important;
    border-radius: 7px;
    margin-top: -12px;
    font-weight: bolder !important;
}



#support-section .av_iconlist_title {
    line-height: 70px;
}


/* card  */

.tm-cart-edit-options {
	font-size:13px !important;
    background: #f00;
    color: #fff !important;
    padding: 5px;
    border-radius: 5px;
    margin-right: 6px;
    font-weight: bold !important;
}
td.product-name a {
    font-size: 16px;
	font-weight: bold;
}
#customer_details input, #customer_details textarea {
    border: 1px solid #d8d8d8 !important;
    border-radius: 5px !important;
}
.order-total th, .order-total td {
    background: #000 !important;
    border-radius: 5px !important;
    font-size: 20px !important;
    font-weight: bold !important;
    color: #fff !important;
    padding: 17px 1px !important;
	text-align: center;
}
th.product-name , th.product-total {
    background: #70698d !important;
	color:#fff !important;
	font-size: 20px !important;
    font-weight: bold !important;
	text-align: center;
	padding: 17px 1px !important;
	border-radius: 5px !important;
	font-size: 20px !important;
	text-align: center;
}
.order-total .woocommerce-Price-amount {
    color: #fff !important;
}
.shop_table.woocommerce-checkout-review-order-table {
    text-align: center !important;
}
.cart-subtotal {
    display: none;
}
#place_order {
    font-size: 24px;
    padding: 20px 50px;
    border-radius: 5px !important;
}
#top .dropdown_widget_cart ul.product_list_widget li a.remove {
    top: 10px!important;
    display: block !important;
    background-color: #70698d !important;
}





/* tabs */
.tab_titles {
    font-size: 20px;
    font-weight: bold;
}
#emkanat .tab_titles {

	border-bottom: 3px solid #70698d !important;
}
.active_tab {
    color: #fff !important;
    background: #70698d !important;
    border-radius: 5px;
    border-radius: 5px;
}
.tab {
    padding: 20px 5% !important;
}
#emkanat .tab_inner_content {
    overflow-y: scroll;
    height: 600px;
}

#tab-sms .active_tab::after {
    content: '';
    position: absolute;
    left: -31px !important;
    top: 0px !important;
    width: 0;
    height: 0;
    border-top: 33px solid transparent !important;
    border-bottom: 33px solid transparent !important;
    border-right: 32px solid #70698d !important;
    z-index: 10;
}
#tab-sms .tab_inner_content {
    padding: 10px 51px 0 10px;
}






/*  menue */

.av-main-nav ul {
    width: 320px !important;
}
.sub-menu {
    padding: 15px 0 !important;
    border-top: 7px solid #70698d !important;
    border-radius: 5px;
	margin-top: -25px !important;
}
.sub-menu li a:hover {
    color: #fff !important;
    background: #70698d !important;
	font-weight:bold !important;
}



/* form */

#demo input {
    border: 1px solid #e0e0e0 !important;
    border-radius: 8px !important;
}
#contact input {
    border: 1px solid #e0e0e0 !important;
    border-radius: 8px !important;
}
#contact textarea {
    border: 1px solid #e0e0e0 !important;
    border-radius: 8px !important;
}


/* home */

#av_section_7 .iconbox_content_container {
    min-height: 150px;
}
#items .iconbox_content_container {
    min-height: 150px;
}
#items .iconbox_content_container {
    min-height: 150px;
}

/* section */

#top .sticky_placeholder{/* display: none; */ height: 0 !important;}
#sub_menu1{background: none !important; right: 0; border:0; height: 100% !important; width: 60px !important; top: 30% !important;}

#sub_menu1 .av-subnav-menu > li,#sub_menu1 .av-subnav-menu > li >a{display: block; width: 40px; height: 55px;background: none;
border: 0; padding: 0; margin: 0; transition: all 500ms;}
#sub_menu1 .av-subnav-menu > li .avia-bullet{display: block; width: 40px; height: 40px; border-radius: 50%; background: #fff; top: 10px !important; right: 15px; border:5px solid #00d6ef !important;transition: all 500ms;}
#sub_menu1 .av-subnav-menu > li:hover .avia-bullet{width: 40px; height: 40px; background: #00d6ef; border-radius: 4px;}
#sub_menu1 .av-subnav-menu > li .avia-menu-text{position: absolute; opacity: 0; font-size: 1.4em; padding: 14px 10px; right: 65px; top: 1px; white-space: nowrap; background: #fff; border-radius: 5px;transition: all 500ms;}
#sub_menu1 .av-subnav-menu > li:hover .avia-menu-text{opacity: 1;}
/**/
#sub_menu1.servicemenu .av-subnav-menu > li .avia-menu-text {opacity: 1;background: #00d6ef;padding: 0 8px;color: #ffffff;}
#sub_menu1.servicemenu .av-subnav-menu > li .avia-bullet{top:3px !important;}




#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont="entypo-fontello"]::before {

    font-family: 'entypo-fontello' !important;

}

.main_color table ,  .main_color td {
/*     background: #fff ; */
	border: none !important;
}
.main-title.entry-title {
    font-family: iransans !important;
}



/* blog archive  */
/* .slide-entry-excerpt {
    display: none;
} */
.slide-meta {
    display: none !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    max-width: 100% !important;
}
#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 100% !important;
}
.stretch_full.container_wrap.alternate_color.light_bg_color.title_container a {
    font-family: iransans !important;
}
table.cart img {
    width: 110px !important;

}


/* search template  */

.html_elegant-blog #top .template-search .post-title {
    text-align: right !important;
}
.date-container.minor-meta.updated {
    font-family: iransans !important;
	font-size: 16px;
    text-align: right;
    float: right;
}
.comment-container.minor-meta {
    font-family: iransans !important;
    font-size: 16px;
    text-align: right;
    float: left;
}
.content.template-search h2 {
    color: #70698d !important;
}


/* comments */ 
#commentform label {
    right: 0px !important;
    color: #70698d;
    padding: 13px;
    font-size: 16px;
    margin-top: 2px !important;
	    font-weight: bold;
}
.required {
    color: #70698d !important;
}
#author {
    margin-right: 15% !important;
	border: 1px solid #dad8d8 !important;
	border-radius: 10px !important
}
#email{
    margin-right: 15% !important;
	border: 1px solid #dad8d8 !important;
	border-radius: 10px !important
}
#url{
    margin-right: 15% !important;
	border: 1px solid #dad8d8 !important;
	border-radius: 10px !important
}
#top .comment-form-url input, #top .comment-form-email input, #top .comment-form-author input {
    width: 40% !important;
}
#top div #commentform .comment-form-comment label {
    display: block !important

}
#comment {
    margin-right: 15% !important;
	border: 1px solid #dad8d8 !important;
	border-radius: 10px !important
}

.fee th {
    text-align: center;
    font-size: 18px !important;
    font-weight: bold;
    color: #fff;
    background: #70698d;
    padding: 15px 20px !important;
}
.fee td {
    text-align: center;
    font-size: 18px !important;
    font-weight: bold;
    color: #fff;
    background: #70698d;
    padding: 15px 20px !important;
}

.woocommerce-message {
    display: none;
}
#plans .container {
    min-width: 100%;
}
.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
    letter-spacing: 0 !important;
}
#karbordi .blog-categories.minor-meta {
	display:none !important;
}
.html_elegant-blog #top .minor-meta, #av-burger-menu-ul li.quicksand {
    font-family: yekan !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  

.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding-top: 0px !important;
}

#sub_menu1 {
    display: none;
}

.avia_codeblock {
    overflow-x: scroll;
    white-space: nowrap;
}










/* table {
    border-spacing: 0 !important;
}
table, th, td {
    font-size: 12px !important;
}
th {
    max-width: 40px !important;
}
.main_color tr:nth-child(2n) {
    background: #e6e6e6 !important;
}
.kh a {
    font-size: 11px !important;
    padding: 5px !important;
}

  .responsive #top .slideshow_caption h2 {
    font-size: 12px !important;
}
.avia-caption-content p {
    font-size: 11px !important;
    line-height: 20px;
}
.avia-slideshow-button {
    font-size: 11px !important;
} */




}